
  /* Small Devices, Tablets */

@media (min-width: 768px) and (max-width: 991px) {

  .collapse.logo{
  display: contents !important;
  order: 1 !important;
  }   
  button.navbar-toggler{
    order: 2 !important;
  }
  .navbar-toggler:focus {
  box-shadow: none;
  }
  /* top info */
  .top-info .info-wrapper {
    padding-right: 0;
    margin-right: 25px;
  }
  #top-bar .top-info p,
  #top-bar .top-info i {
    font-size: 12px;
  }
  #top-bar .top-info .info-wrapper:after {
    top: 0;
  }
  .top-social a {
    margin-right: 15px;
    margin-left: 0;
  }
  .header-get-a-quote {
    margin-top: 30px;
    margin-bottom: 10px;
  }
  .header.nav-down .logo {
  text-align: center;
  }

  .top-info {
  list-style: none;
  margin: 5px 71px 20px;
  padding: 0;
  float: right;
  }


  /* Navigation breakpoint */
  .navbar-toggle {
    display: block;
    z-index: 1;
  }
  .site-nav-inner {
    width: 100%;
    padding: 0 0;
    height: 70px !important;
  }
  ul.navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  ul.navbar-nav>li {
    float: none;
    display: block;
  }
  .collapse.in {
    display: block !important;
  }
  .navbar-collapse.in {
    overflow-y: auto;
  }
  ul.nav li.dropdown:hover ul.dropdown-menu {
    display: none;
  }
  ul.nav li.dropdown.open ul.dropdown-menu {
    display: block;
  }
  .navbar-nav .show .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .navbar-nav > li > .dropdown-menu a {
    color: #fff;
  }

  .navbar-expand-lg .navbar-nav .dropdown-submenu .nav-link {
    color: #fff;
  }

  .navbar-nav > li > .dropdown-menu a:hover {
    color: #ff0000;
  }

  .dropdown-submenu > .dropdown-menu {
  margin-left: 20px;
  }

  .gallery-img{
    margin-bottom: 25px;
  }


  /* Navigation */
  .navbar-collapse {
    background: #1c1e22;
    width: 100%;
    border-top: 0;
    box-shadow: none;
  }
  ul.navbar-nav>li:hover>a:after,
  ul.navbar-nav>li.active>a:after {
    content: '';
  }
  ul.navbar-nav>li>a:before {
    border-bottom: 0;
  }
  .navbar-nav .open .dropdown-menu>li {
    padding-left: 0;
  }
  .navbar-nav .open .dropdown-menu>li>a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 15px;
  }
  ul.navbar-nav>li {
    display: block;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .navbar-nav .open .dropdown-menu>li>a {
    line-height: 30px;
  }
  ul.navbar-nav>li.nav-search,
  ul.navbar-nav>li.header-get-a-quote {
    display: none;
  }
  ul.navbar-nav {
    width: 100%;
    padding: 0 0 10px;
  }
  ul.navbar-nav li {
    float: none;
  }
  ul.navbar-nav li a,
  ul.navbar-nav li a {
    line-height: normal !important;
    border-bottom: 1px solid #38393d;
    padding: 15px 0;
    display: block;
    min-width: 350px;
  }
  ul.navbar-nav li:last-child a {
    border-bottom: 0;
  }
  ul.navbar-nav .dropdown-menu li a {
    padding-left: 20px !important;
  }
  ul.navbar-nav li a i,
  .dropdown-submenu>a:after {
    background: #000;
    float: right;
    width: 36px;
    height: 28px;
    line-height: 28px;
    margin-top: -5px;
    text-align: center;
  }
  .nav-search {
    top: 15px;
  }
  .search-block {
    top: 65px;
  }
  #main-slide .slider-content {
  min-height: 500px;
  }

  #main-slide .carousel-item {
  min-height: 500px;
  }

  .slide-sub-title {
  font-size: 50px;
  line-height: 60px;
  }

  .gap-60, .gap-30{
    height: 0;
  }

  .service-img{
  display: block;
  text-align: center;
  margin: 0 auto;
  }

  a.top-right-btn.btn.btn-primary {
    margin: 20px 0;
  }

  .testimonial-client {
  margin-top: 65px;
  }

  section#ts-facts-area h2 {
  text-align: center;
  }

  .latest-post.post-large .post-body {
  padding: 60px;
  }

  .latest-post.post-large .post-cat {
  top: 25px;
  left: 60px;
  }


  .ts-service-box {
  margin-bottom: 25px;
  }

  .align-self-center{
    text-align: center;
  }
  .call-to-action-bg .text-right{
  text-align: center !important;
  margin-top: 20px;
  }

  .help-box .help, .ts-testimonial-static .help {
  margin-top: 40px;
  }

  .latest-post{
    margin-bottom: 40px;
  }

  .projects .latest-post{
    margin-bottom: 20px;
  }

  .ts-feature-box .ts-feature-info{
    margin-top: 20px;
  }

  /* Header */
  .header.nav-down.nav-box {
    height: 235px;
  }
  .header-trans-leftbox {
    top: 100px;
  }
  .header-trans-leftbox .container {
    max-width: 100%;
    padding: 0;
  }
  .header-trans-leftbox .header-wrapper {
    padding: 0;
    bottom: 0;
  }
  .header-standard.header-transparent {
    top: 75px;
  }
  .header-standard.header-boxed {
    top: 100px;
  }

  .nav {
  display: inline-block;
  }

  .contact-wrapper{
    margin-top: 20px;
  }

  .footer-menu {
  float: none;
  text-align: center;
  }

  .footer-social{
  margin-top: 10px;
  text-align: center !important;
  }

  .copyright-info{
    text-align: center;
  }

  .featured-tab .nav-tabs > li{
    float: left;
  margin-bottom: -9px;
  }

  .featured-tab{
    margin-bottom: 40px;
  }
}



/* Small Devices Potrait */

@media (max-width: 767px) {

  .slide-sub-title {
  font-style: normal;
  font-size: 50px !important;
  line-height: 50px !important;
  margin: 10px 0 20px;
  color: #fff;
  }
  .collapse.logo{
  display: contents !important;
  }
  #header-carousel .carousel-item .slider-content {
  align-content: start;
  flex-wrap: wrap;
  height: 450px !important;
  }

  #header-carousel .carousel-item{
    height: 450px !important;
  }
  #header-carousel .slider-content {
    min-height: 450px !important;
    height: 450px !important;
  }

  .top-menu {
    text-align: center;
  }
  ul.top-info {
    text-align: center;
  }
  .top-social {
    text-align: center;
    margin-top: 5px;
  }
  #top-bar .top-info i {
    font-size: 14px;
  }
  #top-bar .top-info p {
    font-size: 14px;
  }
  .top-info .info-wrapper {
    padding-right: 0;
    margin-right: 20px;
  }

  /* Logo area */
  ul.top-info {
    margin-top: 15px;
  }
  ul.top-info {
    float: none;
  }
  .top-info .info-wrapper:after {
    display: none;
  }
  ul.top-info.unstyled li {
    display: block;
    text-align: left;
    margin-bottom: 10px;
  }
  ul.top-info.unstyled li:last-child {
    margin-bottom: 0;
  }
  ul.top-info.unstyled {
    padding-left: 20%;
  }

  /* Header */
  .header.nav-down.nav-box {
    height: 9px; /*height: 295px;*/
  }
  .header-trans-leftbox {
    top: 100px;
  }
  .header-trans-leftbox .container {
    max-width: 100%;
    padding: 0;
  }
  .header-trans-leftbox .header-wrapper {
    padding: 0;
    bottom: 0;
  }
  .header-standard.header-transparent {
    top: 75px;
  }
  .header-standard.header-boxed {
    top: 100px;
  }

   /* Header */
  .logo-absolute {
    position: absolute;
    z-index: 1;
    top: -20px;
    height: 0;
    padding: 35px 0 0;
  }
  .navbar-header {
    float: left;
  }
  .logo {
    text-align: left;
    padding-left: 30px;
  }
  .header.nav-down .logo {
    height: 0;
  }
  .logo-wrapper.logo-area {
    height: 90px;
  }
  .logo-area {
    padding: 40px;
  }
  .logo-wrapper.logo-area .logo {
    padding-left: 0;
  }
  .nav-search {
    display: none;
  }
  ul.top-info-box {
    float: none;
  }
  ul.top-info-box li {
    float: none;
    margin-left: 40px !important;
    border-right: 0;
  }
  ul.top-info-box li .info-box {
    margin-bottom: 15px;
  }
  ul.top-info-box li .info-box.last {
    margin-bottom: 0;
  }
  ul.top-info-box>li.nav-search {
    display: none;
  }

  .navbar-nav > li > .dropdown-menu a {
  color: #000;
  }

  .navbar-nav > li > .dropdown-menu a:hover {
    color: #ff0000;
  }

  /* Navigation breakpoint */
  .navbar-toggle {
    display: block;
    z-index: 1;
  }
  .site-nav-inner {
    width: 100%;
    padding: 0 0;
    border-radius: 0px !important;
    height: 70px !important;
  }
  ul.navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  ul.navbar-nav>li {
    float: none;
    display: block;
  }
  .collapse.in {
    display: block !important;
  }
  .navbar-collapse.in {
    overflow-y: auto;
  }
  ul.nav li.dropdown:hover ul.dropdown-menu {
    display: none;
  }
  ul.nav li.dropdown.open ul.dropdown-menu {
    display: block;
  }
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  /* Navigation */
  .navbar-toggler {
  border: none;
  }
  .navbar-toggler:focus {
  box-shadow: none;
  }
  .navbar-collapse {
    width: 100%;
    border-top: 0;
    box-shadow: none;
  }
  ul.navbar-nav>li:hover>a:after,
  ul.navbar-nav>li.active>a:after {
    content: '';
  }
  ul.navbar-nav>li>a:before {
    border-bottom: 0;
  }
  .navbar-nav .open .dropdown-menu>li {
    padding-left: 0;
  }
  .navbar-nav .open .dropdown-menu>li>a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 15px;
  }
  ul.navbar-nav>li {
    display: block;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .navbar-nav .open .dropdown-menu>li>a {
    line-height: 30px;
  }
  ul.navbar-nav>li.nav-search,
  ul.navbar-nav>li.header-get-a-quote {
    display: none;
  }
  ul.navbar-nav {
    width: 100%;
    padding: 0 0 10px;
  }
  ul.navbar-nav li {
    float: none;
  }
  ul.navbar-nav li a,
  ul.navbar-nav li a {
    line-height: normal !important;
    border-bottom: 1px solid #38393d;
    padding: 15px 0;
    display: block;
  }
  ul.navbar-nav li:last-child a {
    border-bottom: 0;
  }
  ul.navbar-nav .dropdown-menu li a {
    padding-left: 20px !important;
  }
  ul.navbar-nav li a i,
  .dropdown-submenu>a:after {
    background: transparent;
    float: right;
    width: 36px;
    height: 28px;
    line-height: 28px;
    margin-top: -5px;
    text-align: center;
  }
  .nav-search {
    top: 15px;
  }
  .search-block {
    top: 65px;
  }

  .header.nav-down.nav-box .site-navigation.navdown.navbar {
      justify-content: space-between !important;
      border-radius: 0 0 30px 30px;
  }
   /*  */

  /* slider */
  .slide-title {
  font-size: 25px;
  }

  #main-slide .carousel-item {
  min-height: 400px;
  }

  #main-slide .slider-content {
  min-height: 400px;
  }

  .slider-description{
   font-size: 12px;
   line-height: 20px;
  }

  /* features */

  .ts-feature-box .ts-feature-info{
    margin-top: 20px;
  }
    
  .feature-light-row .border-left {
  border-left: none !important;
  }

  section, .section-padding {
  padding: 40px 0;
  }
  .top-info {
  margin: 35px 10px 0;
  }

  /* top info */
  .top-info li .info-wrapper p {
  text-align: left;
  }

  .column-title {
  margin: 40px 0 40px;
  }

  .ts-facts-area-bg .column-left-title .column-title {
  text-align: center;
  }

  .quote_form {
  padding: 0px 15px;
  }

  .gap-60, .gap-30 {
  display: none;
  }

  .plan.featured{
  background: #da0f32;
  color: #fff;
  padding:  0; 
   margin:  0; 
  }
    
  .ts-facts-bg{
    margin-top:30px;
  }

  .ts-facts-area-bg .column-title {
  margin-top: 0 !important;
  }

  .latest-post {
  min-height: 275px;
  margin-bottom: 40px;
  }

  /* Project */
  .projects .latest-post{
    margin-bottom: 20px;
  }

  h5.mb-0 .project-btn:before, h5.mb-0 .project-btn.collapsed:before {
  padding: 5px 40px;
  }

  .percent-area .chart p {
  left: 37%;
  }

  .banner-area {
  min-height: 300px;
  }

  .banner-heading {
  min-height: 300px;
  padding: 0px;
  }

  .banner-title {
    margin-top: 100px;
  }

  .breadcrumb {
    top: 70%;
  }

  img.nosotros{
    width: 80%;
    justify-self: center;
    display: flex;
    margin: 25px 0 45px;
  }

  .gallery-img{
    margin-bottom: 40px;
  }
  .mrt-40{
  margin-top: 0px;
  }

  .help-box .help, .ts-testimonial-static .help {
  margin-top: 40px;
  }

  .top-info li:last-child {
  margin-left: 0px;
  }

  ul.top-info.unstyled {
  padding-left: 0px;
  }

  ul.top-info {
  margin-top: 25px;
  }

  .column-title {
  margin: 0 0 40px;
  }

  .footer-main {
  padding-top: 50px;
  }

  .percent-area .chart p {
  left: 46%;
  }

  .percent-area .chart p {
  top: 55px;
  }

  .top-info .info-wrapper {
  margin-right: 0;
  }

  .top-info li .info-wrapper p.info-subtitle {
  font-size: 15px;
  }

  #main-slide .slider-content .slide-sub-title {
  font-size: 30px;
  line-height: 30px;
  }

  .btn.btn-primary, .btn-dark, .btn-border, .btn-white {
  font-size: 20px;
  font-weight: 600;
  padding: 10px 15px;
  }

  h5.mb-0 button:before {
  width: 30px;
  height: 30px;
  line-height: 30px;
  }

  h5.mb-0 button {
  padding-left: 35px;
  }

  .latest-post.post-large .btn.btn-primary {
  padding: 7px 15px;
  }

  .latest-post .post-title, .latest-post.post-large .post-title {
  font-size: 17px;
  line-height: 20px;
  }

  .call-to-action-bg .text-right{
  text-align: center !important;
  margin-top: 20px;
  }

  .latest-post.post-large .post-body {
  position: relative;
  width: 100%;
  background: rgba(0,0,0,0.85);
  margin-bottom: 30px;
  left: 0;
  bottom: 0;
  }

  .latest-post.post-large img{
  margin-bottom: 0px;
  }

  .latest-post.post-large .latest-post-img img {
  width: 100%;
  }

  .latest-post.post-large .post-cat {
  top: 5px;
  left: 20px;
  }

  .quote-img{
  margin-bottom: 100px;
  width: 80%;
  justify-self: center;
  }

  .align-self-center{
    text-align: center;
  }

  .top-info .info-wrapper {
  margin-right: 0px;
  }

  .ts-service-box {
  margin-bottom: 25px;
  }
  .nav {
  display: inline-block;
  }

  .contact-wrapper{
    margin-top: 20px;
  }

  .footer-menu {
  float: none;
  text-align:center;
  }

  .footer-social {
  text-align: center;
  margin-top: 10px;
  }

  .footer-social ul{
  text-align: left;
  margin-top: 10px;
  }

  .footer-social ul li a i {
  margin-right: 10px;
  }

  .footer-widget {
    margin-right: 25px;
    padding-bottom: 0px;
  }

  .footer-about {
    padding-right: 15px;
    margin-bottom: 50px;
  }

  .copyright-info{
    text-align: center;
  }
  /* team */

  .team-img-wrapper:after {
  width: 68%;
  left: 62px;
  }

  .ts-team-wrapper{
  min-height: 400px;
  }

  /* About */

  .about-pattern {
  padding:0; 
  }
  /* Tabs */
  .featured-tab .nav-tabs > li{
    float: left;
  margin-bottom: -9px;
  }

  .navbar-expand-lg .navbar-nav .dropdown-submenu .nav-link {
  color: #fff;
  }  

  .ts-service-area.solid-bg {
    background-size: 220px;
  }
  .ts-service-box-info {
    margin-left: 10px;
    padding-top: 50px;
  }
  .quote-area.solid-bg {
    background: #f5f5f5;
    background-image: url(../images/line-1.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 220px;
  } 
  .cta-text{
    justify-content: center !important;
    align-items: center !important;
  }
  .cta-btn{
    justify-content: center !important;
    align-items: center !important;
  }

  .cta-btn a.btn.btn-box-2 {
    width: 100%;
    margin-top: 25px !important;
    font-size: 20px;
  }

  form{
    width: 100%;
    min-width: 94vw;
  }
  .contact-map {
    padding: 50px 15px 0;
  }
  .breadcrumb-2 {
    padding: 0;
    background: none;
    font-size: 12px;
    font-weight: 300;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    color: #fff;
  }
  .ts-facts-area-bg.productos {
    background: #fff;
    background-image: url(../images/line-3.png), url(../images/line-4.png), url(../images/line-5.png);
    background-repeat: no-repeat;
    background-position: right bottom, right top, left bottom;
    background-size: 150px, 150px, 150px;
    padding: 0;
  }
  hr.red {
    background-color: #EC3137;
    border: 1px solid;
    margin: 40px 0;
    opacity: 1;
    width: 25%;
    justify-self: center;
  }
  img.productos{
    width: 80%;
    justify-self: center;
    display: flex;
  }
  p.destacado {
    background-color: #efefef;
    padding: 40px;
    border-radius: 50px;
    filter: drop-shadow(0px 12px 10px rgba(0, 0, 0, .3));
    margin: 30px 0;
  }
}/* Small Devices Potrait end */